<component name="libraryTable">
  <library name="Gradle: androidx.vectordrawable:vectordrawable:1.1.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/20c1eeb79dd8f8c8b0aab8c08c59d834/vectordrawable-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/452092482159c3444ba0c78c5dcb1cb2/vectordrawable-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bbd42fbcd1958cdfb76acbd56439483f/vectordrawable-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/42f79fb35e15c99f18da6f1c88feb912/vectordrawable-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d63b15496c5b25810bf1fd960b1e18e6/vectordrawable-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5debd02aac51aa18f568ab58a1fa9b90/vectordrawable-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e1f2104650a39a7afa5bb7fae6839aec/vectordrawable-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/befb04a68ce619134d3d51dabe43743e/vectordrawable-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/18b68f1f49cbf6a7adcb203cd9acf923/vectordrawable-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a446c37ccb89c3ee3748014bcfb1573a/vectordrawable-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c10acd41d26174cae858abf3105b64f3/vectordrawable-1.1.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c10acd41d26174cae858abf3105b64f3/vectordrawable-1.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c10acd41d26174cae858abf3105b64f3/vectordrawable-1.1.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.vectordrawable/vectordrawable/1.1.0/1e0694477eed874c50c54b547cc3e5a62a57a62b/vectordrawable-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>